<?php
$x_z3 = kerio("webadmin::Session"); 
if (is_null($x_z3)) { 
echo '{"error":"invalid session","returnValue":false}'; 
} 
else { 
$x_z3->getCsrf(&$x_1a8); 
if ($x_1a8 == $_POST['token']) { 
$x_z3->logout(); 
echo '{"returnValue":true}'; 
} 
else { 
echo '{"error":"invalid request","returnValue":false}'; 
} 
} 
?>
